Contents

POST/fb/subscriber/addTag

Tags a contact.

Key
The account's key, as a Bearer token
Limit
10 requests per second per key

Parameters

NameInTypeRequired
subscriber_idJSON bodyinteger or stringYes
tag_idJSON bodyinteger or stringYes

Request

curl -X POST https://engage.growthdept.ai/api/fb/subscriber/addTag \
  -H "Authorization: Bearer 1000001:YOUR_SECRET" \
  -H "Content-Type: application/json" \
  -d '{"subscriber_id":{},"tag_id":{}}'

Answer

HTTP 200 with status: "success".

Errors

  • 400 Refused
  • 401 Missing or invalid key
  • 429 Over the operation's limit; see Retry-After

Shapes and numbered codes: Errors.